# List all teams

This will return a list of team objects for the App.

Endpoint: GET /teams
Version: 2.7
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer

## Header parameters:

  - `Intercom-Version` (string)

## Response 200:

  - `200` (unknown)
    successful

## Response 200 fields (application/json):

  - `type` (string)
    The type of the object
    Enum: "team.list"

  - `teams` (array)
    A list of team objects

  - `teams.type` (string)
    Value is always "team"
    Example: team

  - `teams.id` (string)
    The id of the team
    Example: 814865

  - `teams.name` (string)
    The name of the team
    Example: Example Team

  - `teams.admin_ids` (array)
    The list of admin IDs that are a part of the team.
    Example: [493881]

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

## Response 200 examples:

  - `successful` (unknown)

## Response 401 examples:

  - `Unauthorized` (unknown)

